@font-face {
 font-family: News; /* Имя шрифта */
 src: url(assets/fonts/news.ttf); /* Путь к файлу со шрифтом */
}

body {
  font-family: Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.3px;
  color: #5b756e;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Source Sans Pro', sans-serif;
  margin-top: 0px;
  color: #3e6158;
  font-weight: 700;
  letter-spacing: 0px;
}

h1 {
  font-size: 43px;
}

h2 {
  font-size: 33px;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 21px;
}

a {
  color: #3e6158;
  font-weight: 400;
  -webkit-transition: 0.3s color;
  transition: 0.3s color;
}

a:hover, a:focus {
  text-decoration: none;
  outline: none;
  color: #afcaa2;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none
}

blockquote {
  position: relative;
  padding: 30px 30px;
  font-size: 15px;
  border-radius: 10px;
  background: #f4f4f8;
  border-left: 0px;
  margin-top: 30px;
}

blockquote:after {
  content: "\f10e";
  font-family: fontAwesome;
  position: absolute;
  right: -10px;
  bottom: -10px;
  text-align: center;
  font-size: 43px;
  color: #afcaa2;
  width: 45px;
  height: 45px;
  line-height: 45px;
  z-index: 22;
}

/*----------------------------*\
	button
\*----------------------------*/

.primary-button {
  position: relative;
  display: inline-block;
  padding: 0px 30px;
  background: #3e6158;
  color: #FFF;
  font-weight: 400;
  height: 45px;
  line-height: 45px;
  border: none;
  border-radius: 25px;
  overflow: hidden;
  -webkit-transition: 0.6s all;
  transition: 0.6s all;
}
.primary-button:hover {
    box-shadow: 0px 0px 20px 10px #afcaa2;
}
.become_volontur {
    padding: 0px 45px;
    height: 60px;
    font-size: 25px;
}

.primary-button:after {
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 120%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  -webkit-transform: scale3d(6, 2, 1) rotate(135deg) translate(0, -150%);
  transform: scale3d(6, 2, 1) rotate(135deg) translate(0, -150%);
  -webkit-transition: 0.6s all;
  transition: 0.6s all;
}

.primary-button:hover:after, .primary-button:focus:after {
  -webkit-transform: scale3d(6, 2, 1) rotate(135deg) translate(0, 100%);
  transform: scale3d(6, 2, 1) rotate(135deg) translate(0, 100%);
}

.primary-button:hover, .primary-button:focus {
  color: #FFF;
  opacity: 1;
}

/*----------------------------*\
	input
\*----------------------------*/

.input {
  width: 100%;
  background-color: #FFF;
  border: 1px solid #e6e6ea;
  height: 45px;
  padding: 0px 15px;
  border-radius: 10px;
  -webkit-transition: 0.3s border-color;
  transition: 0.3s border-color;
}

textarea.input {
  height: 90px;
  padding: 15px;
}

.input:focus {
    outline: none;
    box-shadow: 8px 10px 20px #afcaa2;
}

/*----------------------------*\
	section
\*----------------------------*/

.section {
  position: relative;
  padding: 60px 0px;
}
.section-news {
    padding-bottom: 0;
}
.section-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
}
@media only screen and (max-width: 768px) {
  .section-bg {
    background-size: 106%;
  }
}

.section-title {
  margin-bottom: 40px;
}
.second_title {
    margin: 60px 0;
}

.section-title .title {
  font-size: 35px;
  text-transform: capitalize;
  margin-bottom: 30px;
}
.title-tree {
  font-size: 20px !important;  
  text-transform: none !important;
  letter-spacing: 1px;
  word-spacing: 3px;
      margin-bottom: 30px;
}
.p-tree {
    font-size: 18px;
}

.section-title .sub-title {
  color: #23262a;
  font-size: 21px;
  line-height: 26px;
}

/*=========================================================
	LOGO
===========================================================*/

.navbar-brand {
  height: 100px;
  padding: 0;
}
.navbar-right {
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-top: 1px solid #afcaa2;
}

.navbar-brand .logo {
  display: inline-block;
}

.navbar-brand .logo>img {
    max-height: 100px;
    padding-top: 1px;
}

/*=========================================================
	NAVGATION
===========================================================*/

#main-navbar {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  background-color: #FFF;
  z-index: 910;
}

/*----------------------------*\
	menu
\*----------------------------*/

.navbar-menu li a {
    padding: 20px 0px;
    font-weight: 600;
    font-family: Helvetica;
    font-size: 17px;
  /* border-right: 1px solid #e6e6ea; */
}

.navbar-menu>li:first-child a {
  /* border-left: 1px solid #e6e6ea; */
}

.navbar-menu li a:hover, .navbar-menu li a:focus {
  background-color: transparent;
  color: #afcaa2;
}

/*----------------------------*\
	Dropdown
\*----------------------------*/

.navbar-menu li.has-dropdown {
  position: relative;
}
.has-dropdown .has-dropdown .dropdown {
    left: 100%;
    top: 0px;
}

.navbar-menu li.has-dropdown>a {
  padding: 20px 30px 20px 20px;
}

.navbar-menu li.has-dropdown:after {
  font-family: 'FontAwesome';
  content: "\f107";
  position: absolute;
  right: 10px;
  top: 21px;
  width: 10px;
  font-size: 14px;
  color: #23262a;
}

.navbar-menu .dropdown {
  position: absolute;
  width: 250px;
  background: #f4f4f8;
  z-index: 91;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(15px);
  -ms-transform: translateY(15px);
  transform: translateY(15px);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.addthis_inline_share_toolbox {
    margin-top: 15px;
    float: right;
}
.navbar-menu .dropdown li a {
  display: block;
  padding: 15px 15px;
}

.navbar-menu .dropdown li a {
  border-top: 1px solid #e6e6ea;
}

.navbar-menu li.has-dropdown:hover>.dropdown {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

/*----------------------------*\
	search
\*----------------------------*/

.navbar-search {
  position: relative;
  float: right;
  margin-left: 15px;
  border-right: 1px solid #e6e6ea;
}

.navbar-search .search-btn {
  border: none;
  background: transparent;
  line-height: 20px;
  padding: 20px;
  color: #23262a;
}

.navbar-search .search-form {
  position: absolute;
  width: 250px;
  right: 0px;
  padding: 20px;
  z-index: 91;
  background: #f4f4f8;
  border-top: 1px solid #e6e6ea;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(15px);
  -ms-transform: translateY(15px);
  transform: translateY(15px);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

.navbar-search:hover .search-form {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

.search-toggle-btn, .navbar-toggle-btn {
  float: right;
  width: 60px;
  line-height: 100px;
  color: #23262a;
  background: transparent;
  border-left: 1px solid #e6e6ea;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
}

.search-toggle-btn, .navbar-toggle-btn {
  display: none;
}

.link-project-main {
    display: block;
}
.title-news {
    text-align: left; 
    margin-bottom: 0 !important;
    width: 49%;
    display: inline-block;
}
.news {
    display: flex;
    flex-wrap: wrap;
}
.button-news {
    text-align: right;
    width: 49%;
    display: inline-block;
}
.button-news a {
    font-size: 20px;
    font-weight: 700;
    color: white;
    background: #afcaa2;
    border-radius: 20px;
    padding: 10px 20px;
    border: none;
    transition: 0.3s;
}
.button-news a:hover {
    background: #93b782
}
/*----------------------------*\
	Responsive Nav
\*----------------------------*/

@media only screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 20px;
  }
  .navbar-menu {
    margin: 0px -15px;
    border-top: 1px solid #e6e6ea;
    max-height: 0;
    overflow-y: scroll;
    -webkit-transition: 0.3s max-height;
    transition: 0.3s max-height;
    display: block;
  }
  .navbar-menu li {
    border-top: 1px solid #e6e6ea;
  }
  .navbar-menu.navbar-menu-active {
    max-height: 500px;
  }
  .search-toggle-btn, .navbar-toggle-btn {
    display: block;
  }
  .navbar-search {
    float: none;
    margin: 0px -15px;
  }
  .navbar-search .search-btn {
    display: none;
  }
  .navbar-search .search-form {
    display: none;
    position: static;
    width: auto;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  .navbar-search.navbar-search-active .search-form {
    display: block;
  }
  /* Dropdown */
  .navbar-menu .dropdown {
    display: none;
    margin-left: 30px;
    border-left: 1px solid #e6e6ea;
    position: static;
    width: auto;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  .navbar-menu li.has-dropdown.dropdown-active>.dropdown {
    display: block;
  }
  .navbar-menu li.has-dropdown:after {
    right: 15px;
    z-index: -1;
  }
  .navbar-menu .dropdown li a {
    display: block;
    padding: 10px 10px;
  }
}

.our-goal {
    font-size: 26px !important;
}
.plant-tree {
    margin-bottom: 10px;
}
/*=========================================================
	HEADER
===========================================================*/

#home {
  position: relative;
  height: 450px;
}

#home #home-owl {
  position: absolute;
  top: 160px;
  left: 0;
  right: 0;
  bottom: 0;
}

#home-owl .home-item {
  height: 530px;
}

#home-owl .home {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 57%;
  -webkit-transform: translateY(-65%);
  -ms-transform: translateY(-65%);
  transform: translateY(-65%);
}

#home-owl.owl-theme .owl-dots {
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
}

#home-owl.owl-theme .owl-nav [class*='owl-']{
  position: absolute;
  top: 55%;
  -webkit-transform: translateY(-55%);
  -ms-transform: translateY(-55%);
  transform: translateY(-55%);
}

#home-owl.owl-theme .owl-prev {
  left: 15px;
}

#home-owl.owl-theme .owl-next {
  right: 15px;
}
.home-content {
    margin-left: 85px;
}
.home-content h1 {
  font-size: 40px;
  color: #FFF;
  margin-bottom: 30px;
}

.home-content p.lead {
  color: #FFF;
  margin-bottom: 30px;
}

#page-header {
  position: relative;
  margin-top: 160px;
  padding: 60px 0px;
}
@media screen and (max-width: 420px){
    #page-header {
        margin-top: 100px;
    }
}

.header-content h1 {
  color: #FFF;
  margin-bottom: 30px;
}

.header-content .breadcrumb {
  background-color: transparent;
  padding: 0;
  margin: 0px;
}

.header-content .breadcrumb>li a {
  color: #FFF;
}

.header-content .breadcrumb>li a:hover, .header-content .breadcrumb>li a:hover {
  color: #afcaa2;
}

.header-content .breadcrumb>li+li::before {
  color: #FFF;
}

.header-content .breadcrumb>.active {
  color: #afcaa2;
}

/*=========================================================
	ABOUT
===========================================================*/
#about {
    background: white;
    border-bottom: 
}
#about .container {
    border-bottom: #afcaa2;
}
.single-news .article-content {
    max-height: 300px;
}
.single-second-partner {
    margin: 20px 0;
    display: inline-block;
}



.date {
    margin-top: 30px;
    text-decoration: underline;
}
#project-owl {
    position: relative;
    margin: 50px 0;
}
#project-owl .owl-nav, #sponsors-owl .owl-nav {
    width: 100%;
    position: absolute;
    top: 38%;
}
#project-owl .owl-nav [class*='owl-']:hover,
#sponsors-owl .owl-nav [class*='owl-']:hover{
    background: none !important;
}
.single-slide a {
    display: block;
}
#project-owl .owl-nav .owl-prev,
#sponsors-owl .owl-nav .owl-prev{
    position: absolute !important;
    left: 5px;
}
#project-owl .owl-nav .owl-next,
#sponsors-owl .owl-nav .owl-next{
    position: absolute !important;
    right: 5px;
}

#project-owl .owl-nav [class*='owl-'],
#sponsors-owl .owl-nav [class*='owl-']{
    width: 15px;
    height: 15px;
    line-height: 15px;
}

#project-owl .single-slide {
    height: 200px;
}
#project-owl .single-slide img {
    width: 100%;
    height: 100%;
}
.project-main a {
    display: block;
}
.image-project-main{
    padding: 0;
    border-bottom: none;
    max-height: 150px;
    overflow: hidden;
    -moz-border-radius-topleft: 10px !important;
    -webkit-border-top-left-radius: 10px !important;
    border-top-left-radius: 10px !important;
    -moz-border-radius-topright: 10px !important;
    -webkit-border-top-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
}
.image-project-main img{
    max-width: 100%;
}
.text-project-main {
    padding: 15px;
    border: 1px solid #eaedf2;
    border-top: none;
    text-align: center;
    -moz-border-radius-bottomleft: 10px !important;
    -webkit-border-bottom-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    -moz-border-radius-bottomright: 10px !important;
    -webkit-border-bottom-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    transition: 0.3s border-color;
}
.project-main:hover .text-project-main{
    border-color: #afcaa2;
    transition: 0.3s border-color;
}
.project .content{
    margin-top: 30px;
}
.results {
    margin: 30px 0;
    font-size: 23px;
    font-weight: 600;
}
.partners ul li{
    margin-bottom: 10px;
}
.partners ul {
    list-style-type: disc;
}


#about.section {
  padding: 20px 0 40px 0;
}

#about:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 10px;
  background-color: #f4f4f8;
  z-index: -1;
}

#about .section-title {
  margin-bottom: 30px;
  margin-top: 30px;
}

.about-content .primary-button {
  margin-top: 15px;
}

.about-video {
  position: relative;
  display: block;
  border-radius: 10px;
  overflow: hidden;
}
#about img {
    max-height: 500px;
    padding-bottom: 10px;
    max-width: 100%;
}
.about-video .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  background: #fff;
  border-radius: 50%;
  font-size: 26px;
}

/*=========================================================
	NUMBERS
===========================================================*/
#numbers {
    padding-top: 270px;
    padding-bottom: 50px;
}
@media only screen and (max-width: 768px) {
    #numbers {
        padding-top: 100px;
        padding-bottom: 30px;
    }
}
@media only screen and (max-width: 420px) {
    .become-vol .primary-button {
        height: auto !important;
    }
    .section-bg {
        background-size: cover;
    }
}

.number {
    text-align: center;
  /* text-align: center; */
  padding: 0 30px 35px;
  /* border-radius: 10px; */
  /* border: 1px solid #e6e6ea; */
/*   -webkit-transition: 0.5s box-shadow;
transition: 0.5s box-shadow; */
border-right: 1px solid #afcaa2;
  /* margin-bottom: 30px; */
  /* box-shadow: 0px 10px 25px; */
  padding-bottom: 0;
}
@media only screen and (max-width: 420px) {
    .number {
        padding: 30px 0;
    }
    .title-tree {
        font-size: 16px !important;
    }
    .our-goal {
        font-size: 22px !important;
    }
}
.globe {
    margin-top: 60px;
}
.globe img {
    width: 100%;
}

.number i {
  font-size: 35px;
  color: #afcaa2;
  margin-bottom: 15px;
  
}

.number h3 {
  font-size: 28px;
  display: inline-block;
  margin-right: 10px;
}

.number span {
  color: #afcaa2;
  font-weight: 700;
  padding: 0 35px;
}
@media screen and (max-width: 1000px){
  .number {
      border: none;
      text-align: center;
  }
}

.number:hover {
  
}

/*=========================================================
	CALL TO ACTION
===========================================================*/

/* #cta .section-bg{
    background-size: auto;
} */
#cta.section {
  padding: 60px 0px;
}

.cta-content h1 {
  color: #FFF;
  font-size: 35px;
}

.cta-content p.lead {
  color: #FFF;
}

/*=========================================================
	TESTIMONIAL
===========================================================*/

#testimonial.section {
  padding: 90px 0px;
}

.testimonial {
  padding: 15px;
}

.testimonial .testimonial-meta {
  position: relative;
  padding-left: 90px;
  height: 70px;
  margin-bottom: 15px;
  padding-top: 10px;
}

.testimonial .testimonial-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 70px;
  border-radius: 50%;
  overflow: hidden;
}

.testimonial .testimonial-img img {
  width: 100%;
}

.testimonial .testimonial-meta h3 {
  margin-bottom: 5px;
  color: #fff;
}

.testimonial .testimonial-meta span {
  font-size: 12px;
  color: #afcaa2;
  text-transform: uppercase;
  font-weight: 700;
}

.testimonial .testimonial-quote blockquote {
  background: #FFF;
  margin: 0px 0px;
}

#testimonial-owl.owl-theme .owl-dots {
  margin-top: 30px;
}
.image-col-2 {
    width: 46%;
    margin: 10px;
}
.image-col-3 {
    width: 32%;
    margin: 3px;
}
@media screen and (max-width: 770px){
    .image-col-2 {
        width: 46%;
    }
    .image-col-3 {
        width: 31%;
    }
}
@media screen and (max-width: 420px){
    .image-col-2 {
        width: 95%;
    }
    .image-col-3 {
        width: 97%;
    }
}
/*=========================================================
	CAUSES
===========================================================*/
#causes {
    padding-bottom: 0;
    padding-top: 0;
}
.causes {
  margin-bottom: 60px;
}

.causes .causes-img {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  height: 230px;
}
.causes .causes-img img{
    width: 100%;
    height: 100%;
}

.causes .causes-img a:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #afcaa2;
  opacity: 0;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}

.causes .causes-img a:hover:after {
  opacity: 0.6;
}

.causes .causes-img img {
  width: 100%;
}

.causes .causes-progress {
  margin-top: 45px;
}

.causes-progress .causes-progress-bar {
  position: relative;
  height: 6px;
  background-color: #e6e6ea;
  border-radius: 10px;
  margin-bottom: 10px;
}

.causes-progress .causes-progress-bar>div {
  position: absolute;
  left: 0;
  top: 0;
  background-color: #afcaa2;
  bottom: 0;
  border-radius: 10px;
}

.causes-progress .causes-progress-bar>div span {
  position: absolute;
  right: 5px;
  top: -3px;
  -webkit-transform: translate(50%, -100%);
  -ms-transform: translate(50%, -100%);
  transform: translate(50%, -100%);
  padding: 2px 10px;
  background: #afcaa2;
  color: #FFF;
  font-weight: 400;
  border-radius: 10px;
  font-size: 12px;
}

.causes-progress .causes-progress-bar>div span:after {
  content: "";
  position: absolute;
  background-color: #afcaa2;
  height: 3px;
  bottom: 0;
  -webkit-transform: translate(-50%, 100%);
  -ms-transform: translate(-50%, 100%);
  transform: translate(-50%, 100%);
  width: 3px;
  left: 50%;
}

.causes-progress .causes-goal {
  float: right;
}

.causes .causes-content {
  margin-top: 15px;
}

.causes .causes-content h3 {
  text-transform: capitalize;
}

.causes .causes-content h3>a {
  font-weight: 700;
}

.causes .causes-content .causes-donate {
  margin-top: 15px;
}

.causes-details .causes-progress {
  width: 75%;
  float: left;
  margin-top: 45px;
}

.causes-details .causes-donate {
  float: right;
  margin-top: 30px;
}

/*=========================================================
	EVENTS
===========================================================*/

.event {
  margin-bottom: 60px;
}

.event:after {
  content: "";
  display: block;
  clear: both;
}

.event .event-img {
  position: relative;
  float: left;
  width: 40%;
  border-radius: 10px;
  overflow: hidden;
}

.event .event-img a:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #afcaa2;
  opacity: 0;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}

.event .event-img a:hover:after {
  opacity: 0.6;
}

.event .event-img img {
  width: 100%;
}

.event .event-content {
  padding-left: calc(40% + 30px);
}

.event .event-content h3>a {
  font-weight: 700;
}

.event .event-meta li {
  margin-bottom: 10px;
}

.event .event-meta li>i {
  margin-right: 5px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  border-radius: 50%;
  color: #afcaa2;
  border: 1px solid #e6e6ea;
  text-align: center;
  font-size: 15px;
}

.event-details .event-meta {
  margin-top: 30px;
}

.event-details .event-meta li {
  font-weight: 500;
  margin-bottom: 15px;
}

.event-details .event-meta li>i {
  margin-right: 10px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  color: #afcaa2;
  border: 1px solid #e6e6ea;
  text-align: center;
  font-size: 21px;
}

/*=========================================================
	BLOG
===========================================================*/
#blog {
    padding-top: 30px;
    padding-bottom: 30px;
}
.volont h3{
    margin:15px 0;
    color: #23262a;
}
.article .article-img {
  overflow: hidden;
  border-radius: 10px;
  height: 280px;
}

.article .article-img a {
  position: relative;
  display: block;
  background: black;
  height: 100%;
}
.article .article-img img {
  opacity: 0.5;
  height: 100%;
  width: auto;
  transition: 0.3s;
}
@media screen and (max-width: 420px){
    .article .article-img img {
        width: 100%;
    }
}
.article .article-img img:hover {
  opacity: 1;
  transition: 0.3s;
}

.article .article-content {
  font-size: 18px;
}
.star {
    font-size: 20px;
}
blockquote p{
    font-size: 16px;
}
.goals ul {
    list-style-type: disc;
}
.goals .section-title {
    margin-top: 30px;
}
.goals ul li{
    margin-top: 7px;
    font-size: 16px;
    color: #afcaa2;
}
.goals ul li span {
    color: #5f646b;
}
.goals ul li:first-child{
    margin-top: 0;
}


.article .article-content .article-title {
  margin-top: 7px;
}

.article .article-content .article-title>a {
  font-weight: 700;
  font-size: 22px;
}

.article .article-content .article-meta {
  margin: 15px 0px 10px;
  font-size: 14px;
  font-weight: 400;
}

.article .article-content .article-meta li {
  display: inline-block;
  margin-right: 10px;
}

/*----------------------------*\
	tags & share
\*----------------------------*/
.video-plastic {
    text-align: center;
}
.article-tags-share {
  margin-top: 30px;
}
.volontur .share {
    margin-top: 15px;
}

.article-tags-share:after {
  content: "";
  display: block;
  clear: both;
}

.article-tags-share .tags {
  width: 60%;
  float: left;
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
}

.article-tags-share .tags li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 3px;
}

.article-tags-share .tags li a:before {
  content: "\f02b";
  display: inline-block;
  font-family: FontAwesome;
  margin-right: 5px;
}

.article-tags-share .share {
  float: right;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
}

.article-tags-share .share li {
  display: inline-block;
  margin-right: 15px;
}



.single-partner {
    padding-bottom: 35px;
    /* border-bottom: 1px solid #afcaa254; */
}
.partners-row {
    border-bottom: 1px solid #afcaa254;
}
.single-partner img{
    max-width: 90%;
}
@media screen and (max-width:770px){
    .single-partner img {
        max-width: auto;
        height: 150px;
        margin-bottom: 20px;
    }
    .img-col {
        text-align: center;
    }
    .about-partner-col h3 {
        text-align: center;
    }
    .single-partner {
        padding-bottom: 10px;
    }
    .partners-row-second .single-partner {
        padding-top: 0;
    }
    .partners-row-second .single-partner:first-child {
        padding-top: 10px !important;
    }
}
@media screen and (max-width: 420px){
    .single-second-partner {
        display: block;
        text-align : center;
    }
}
.partners-row-second .single-partner {
    padding-top: 35px;
}
.partners-row-second {
    border: none;
}



.lang-list {
    display: flex;
    position: relative;
    top: 37px;
    justify-content: flex-end;
    font-size: 20px;
}
.lang-list li {
    margin: 3px 5px;
    font-size: 16px;
}
.lang-list .active {
    font-weight: 600;
}
@media screen and (max-width: 767px){
  .lang-list {
    right: 70px;
    top: 40px;
    position: absolute;
    justify-content: none;
  }
}
.become-partner {
    font-size: 14px;
    padding: .4em 1.2em .3em;
    color: #fff;
    background: #afcaa2;
    border-radius: 20px;
    margin-right: 10px;
    transition: color .3s,background .3s,border-color .3s;
}
.become-partner:hover {
    background: #93b782;
    color: white;
}
@media screen and (max-width: 640px){
  .become-partner{
      display: none;
  }
}




/*----------------------------*\
	comments
\*----------------------------*/

.article-comments {
  margin-top: 60px;
}

.article-comments .media {
  padding: 30px;
  border: 1px solid #e6e6ea;
  margin-top: 30px;
  border-radius: 10px;
}

.article-comments .media .media-left {
  padding-right: 30px;
}

.article-comments .media .media-left .media-object {
  border-radius: 50%;
}

.article-comments .media .media-body .media-heading {
  margin-bottom: 15px;
}

.article-comments .media .media-body .media-heading h4 {
  display: inline-block;
  text-transform: capitalize;
}

.article-comments .media .media-body .media-heading .time {
  font-size: 12px;
  margin-left: 15px;
  font-weight: 400;
}

.article-comments .media .media-body .media-heading .reply {
  float: right;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
}

.article-comments .media .media-body .media-heading .reply:after {
  content: "\f112";
  font-family: FontAwesome;
  margin-left: 5px;
}



/* Карточки проектов
 */
 
 .col{
  width: calc(33% - 2rem);
  margin: 1rem;
  cursor: pointer;
  padding: 0;
}

.container-card{
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  margin-bottom: 50px;
}

.front,
.back{
  background-size: cover;
	background-position: center;
	-webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	text-align: center;
	min-height: 280px;
	height: auto;
	border-radius: 10px;
	color: #fff;
	font-size: 1.5rem;
}
@media screen and (max-width: 420px){
    .front,
    .back {
        min-height: 270px;
    }
    .article .article-img {
        height: 200px;
    }
}

.back{
  background: #cedce7;
  background: -webkit-linear-gradient(45deg,  #93b782 50%, #afcaa2 100%);
  background: -o-linear-gradient(45deg,  #93b782 50%, #afcaa2 100%);
  background: linear-gradient(45deg,  #93b782 50%, #afcaa2 100%);
}

.front:after{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
/*     opacity: .3;
background-color: #000; */
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    border-radius: 10px;
}
.container-card:hover .front,
.container-card:hover .back{
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.back{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.inner{
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
            transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 50%;
    position: absolute;
    left: 0;
    width: 100%;
    padding: 2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
            perspective: inherit;
    z-index: 2;
}

.container-card .back{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.container-card .front{
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.container-card:hover .back{
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.container-card:hover .front{
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.front .inner p{
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 2rem;
  position: relative;
}

.front .inner p:after{
  content: '';
  width: 4rem;
  height: 2px;
  position: absolute;
  background: #C6D4DF;
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -.75rem;
}

.front .inner span{
  color: rgba(255,255,255,0.7);
  font-family: 'Montserrat';
  font-weight: 300;
}

@media screen and (max-width: 64rem){
  .col{
    width: calc(33.333333% - 2rem);
  }
}

@media screen and (max-width: 48rem){
  .col{
    width: calc(50% - 2rem);
  }
}

@media screen and (max-width: 32rem){
  .col{
    width: 100%;
    margin: 0 0 2rem 0;
  }
}


.become-vol {
    margin: 20px 0;
}
.become-vol .primary-button {
    margin: 40px;
    padding: 0 50px;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
}



@media screen and (max-width: 420px){
    .number {
        margin-bottom: 0px;
        margin-top: 80px;
    }
    
}
/*----------------------------*\
	reply form
\*----------------------------*/


.article-reply form {
  margin-top: 30px;
}

.article-reply form .form-group {
  margin-bottom: 30px;
}

/*----------------------------*\
	pagination
\*----------------------------*/

.article-pagination {
  margin-bottom: 60px;
}

.article-pagination li {
  display: inline-block;
  margin-right: 10px;
}

.article-pagination li a {
  display: block;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  color: #5f646b;
  text-align: center;
  background-color: #FFF;
  border: 1px solid #e6e6ea;
  -webkit-transition: 0.3s border-color;
  transition: 0.3s border-color;
}

.article-pagination li a:hover {
  border-color: #afcaa2;
}

.article-pagination li.active {
  display: inline-block;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  color: #5f646b;
  text-align: center;
  background-color: #FFF;
  border: 1px solid #afcaa2;
}

.article-pagination li.active:hover {
  cursor: default;
}

/*=========================================================
	ASIDE
===========================================================*/

.widget+.widget {
  margin-top: 60px;
}

.widget .widget-title {
  margin-bottom: 30px;
  text-transform: capitalize;
}

/*----------------------------*\
	category
\*----------------------------*/

.widget-category ul li+li {
  margin-top: 15px;
}

.widget-category ul li a span {
  color: #afcaa2;
  margin-left: 10px;
}

/*----------------------------*\
	posts
\*----------------------------*/

.widget-post+.widget-post {
  margin-top: 30px;
}

.widget-post>a {
  display: block;
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: capitalize;
  letter-spacing: 0px;
}

.widget-post>a .widget-img {
  position: relative;
  float: left;
  width: 85px;
  border-radius: 10px;
  overflow: hidden;
}

.widget-post>a .widget-img>img {
  width: 100%;
}

.widget-post>a .widget-img:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #afcaa2;
  opacity: 0;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}

.widget-post>a:hover .widget-img:after {
  opacity: 0.6;
}

.widget-post>a .widget-content {
  padding-left: 100px;
  min-height: 60px;
}

.widget-post .article-meta li {
  display: inline-block;
  font-size: 12px;
  margin-right: 10px;
  font-weight: 400;
}

/*----------------------------*\
	causes
\*----------------------------*/

.widget-causes+.widget-causes {
  margin-top: 30px;
}

.widget-causes>a {
  display: block;
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: capitalize;
}

.widget-causes>a .widget-img {
  position: relative;
  float: left;
  width: 85px;
  border-radius: 10px;
  overflow: hidden;
}

.widget-causes>a .widget-img>img {
  width: 100%;
}

.widget-causes>a .widget-img:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #afcaa2;
  opacity: 0;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}

.widget-causes>a:hover .widget-img:after {
  opacity: 0.6;
}

.widget-causes>a .widget-content {
  padding-left: 100px;
  min-height: 60px;
}

.widget-causes .causes-progress {
  margin-top: 15px;
}

.widget-causes .causes-raised, .widget-causes .causes-goal {
  font-size: 12px;
}

.cur {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}
.cur img {
    width: 100%;
}
.cur .col-md-2 {
    min-height: 171px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.cel {
    color: white;
    font-weight: 500;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    padding: 10px;
    opacity: 0;
    transition: .5s;
    width: 180px;
}
.cel-1,
.cel-2,
.cel-3,
.cel-4, 
.cel-5, 
.cel-6 {
    width: 15%;
}
@media screen and (max-width: 420px){
}
.cel-1:hover .cel-1-text{
    background-color: #8e1838;
    opacity: 1;
    transition: .5s;
}
.cel-2:hover .cel-2-text{
    background-color: #3eb149;
    opacity: 1;
    transition: .5s;
}
.cel-3:hover .cel-3-text{
    background-color: #47773e;
    opacity: 1;
    transition: .5s;
}
.cel-4:hover .cel-4-text{
    background-color: #d08c2b;
    opacity: 1;
    transition: .5s;
}
.cel-5:hover .cel-5-text{
    background-color: #00afd9;
    opacity: 1;
    transition: .5s;
}
.cel-6:hover .cel-6-text{
    background-color: #1a3867;
    opacity: 1;
    transition: .5s;
}
.cel a {
    display: block;
    color: white;
    font-weight: 600;
    text-decoration: underline;
    transition: .3s;
    margin-bottom: 5px;
}
.cel-6 span {
    text-decoration: none !important;
}
.cur-link {
    display: inline-block;
}
.cel-6-text
.cel a:hover {
    font-size: 19px;
    transition: .3s;
}
@media screen and (max-width: 770px){
    .cur .col-md-2 {
        min-height: 109px;
    }
    .cel {
        display: none;
    }
}
@media screen and (max-width: 420px){
    .cur .col-md-2 {
        min-height: 152px;
    }
    .cel-1,
    .cel-2,
    .cel-3,
    .cel-4, 
    .cel-5, 
    .cel-6 {
        width: 44%;
        margin: 10px;
    }
}

/*=========================================================
	FOOTER
===========================================================*/
.image-footer {
    text-align: center;
}

#footer {
  /* background-color: #afcaa2; */
  padding-bottom: 0px;
  padding-top: 0px;
}
#footer h3 {
    color: #3e6158;
    margin-bottom: 20px;
}
#footer a:hover {
    color: #3e6158;
}

/* .footer {
  margin-bottom: 30px;
} */

.footer .footer-title {
  text-align: center !important;
  margin-bottom: 10px;
  /* text-transform: capitalize; */
  text-align: left;
}
#footer .col-md-4 {
    display: flex;
    justify-content: center;
}
#footer .primary-button {
    background: #afcaa2;
}
#footer .primary-button:hover {
    color: white;
    box-shadow: none;
    background: #93b782;
}

/*----------------------------*\
	logo
\*----------------------------*/

.footer-logo {
  /* margin-bottom: 30px; */
}

.footer-logo .logo {
  display: inline-block;
}

.footer-logo .logo img {
  max-height: 80px;
}

.running-string {
    background-color: #3e6158;
    color: #fff;
}
.rinning-string {
    font-size: 19px;
    font-weight: 500;
    padding: 10px 20px;
    text-align: center;
}
/*----------------------------*\
	contact
\*----------------------------*/

/* .footer-contact {
  padding-left: 40px;
  margin-top: 30px;
} */

.footer-contact li {
    font-size: 26px;
    color: #fff;
    background-color: #afcaa2;
    text-align: center;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    display: inline-block;
}
.footer-contact a{
    color: white;
}
.footer-contact a:hover{
    color: white !important;
}
.footer-contact li:hover {
        background: #93b782;

}
.site-map {
    padding-top: 10px;
    border-top: 1px solid #afcaa2;
}
.site-map ul {
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 1000px){
  .site-map ul {
    display: block;
    justify-content: center;
   }
}

/* .site-map ul {
    margin-left: 100px;
    margin-top: 50px;
} */
.site-map .footer-title {
    margin-top: 20px;
    text-align: center;
}
.site-map li{
    font-size: 17px;
    /* margin-bottom: 10px; */
    display: inline-block;
/*     padding: 0 25px;
border-right: 2px solid #afcaa2; */
}
.site-map li:last-child {
    border-right: none;
}
 .site-map li a{
    color: #afcaa2;
    font-weight: 500;
}

.footer-contact li i {
    text-align: center;
    font-size: 23px;
}

/*----------------------------*\
	galery
\*----------------------------*/

.footer-galery {
  margin: 0px -5px;
}

.footer-galery li {
  display: inline-block;
  margin-right: -4px;
  padding: 5px;
  width: 135px;
  height: 135px;
}

.footer-galery li a {
  position: relative;
  display: block;
  border-radius: 10px;
  overflow: hidden;
}

.footer-galery li a:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #afcaa2;
  opacity: 0;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}

.footer-galery li a:hover:after {
  opacity: 0.6;
}

.footer-galery li a>img {
  width: 100%;
}
.foot-cont-wrapper {
    padding: 5px;
    text-align: center;
}

/*----------------------------*\
	newsletter
\*----------------------------*/

.news .article{
    margin-bottom: 50px;
}


.footer-newsletter {
  margin: 30px 0px;
}

.footer-newsletter .primary-button {
  margin-top: 15px;
  display: block;
  width: 100%;
}

/*----------------------------*\
	social
\*----------------------------*/

.footer-social li {
  display: inline-block;
  margin-right: 10px;
}

.footer-social li a {
  display: block;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  color: #5f646b;
  text-align: center;
  background-color: #FFF;
  border: 1px solid #e6e6ea;
  -webkit-transition: 0.3s border-color;
  transition: 0.3s border-color;
}

.footer-social li a:hover, .footer-social li a:focus {
  border-color: #afcaa2;
}


@media screen and (max-width: 770px){
   .site-map li {
       padding: 0 13px !important;
   }
   #home #home-owl {
       top: 100px;
   }
}
/*----------------------------*\
	copyright & footer nav
\*----------------------------*/

#about-us-page {
    padding: 35px 0 10px;
}
#about-us-page .section-title {
    margin-bottom: 30px;
}
#contacts-page {
    padding: 40px 0px;
}

#footer-bottom {
  border-top: 1px solid #afcaa2;
  padding: 15px 0;
  color: black;
  margin-top: 10px;
}
#footer-bottom p{
    display: inline-block;
    width: 50%;
    color: #5b756e;
    font-size: 12px;
}
@media screen and (max-width: 420px){
    #footer-bottom p{
        width: 100%;
    }
    
}
.beg-stroka {
    padding-right: 300px;
}
#footer-bottom a{
    position: relative;
    top: 20px;
    float: right;
}
@media screen and (max-width: 420px){
    #footer-bottom a{
        top: 0;
        margin-top: 15px;
        float: none;
    }
    #footer-bottom{
        text-align: center;
    }
}

#footer-bottom .footer-nav {
  text-align: right;
}

#footer-bottom .footer-nav li {
  display: inline-block;
  margin-right: 15px;
}

#footer-bottom .footer-nav li a {
  color: #5f646b;
}

#footer-bottom .footer-nav li a:hover, #footer-bottom .footer-nav li a:focus {
  color: #afcaa2;
}

/*=========================================================
	RESPONSIVE
===========================================================*/

@media only screen and (max-width: 1201px) {}

@media only screen and (max-width: 991px) {
  .become-vol .primary-button {
    margin: 10px;
  }
  .section-title .title {
    font-size: 33px;
  }
  .home-content h1 {
    font-size: 35px;
  }
  .about-video {
    margin-top: 30px;
  }
  .cta-content h1 {
    font-size: 43px;
  }
  #footer-bottom .footer-nav {
    text-align: left;
  }
  .footer-copyright {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 991px){
    .home-content h1 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 767px) {
  .causes-details .causes-progress {
    width: 100%;
    float: none;
  }
  .causes-details .causes-donate {
    float: none;
  }
  .article-tags-share .tags, .article-tags-share .share {
    display: block;
    float: none;
    width: 100%;
  }
  .article-tags-share .share {
    margin-top: 15px;
  }
  .navbar-menu li a {
      margin-left: 20px;
  }
}

@media only screen and (max-width: 480px) {
  .event .event-img {
    float: none;
    margin-bottom: 15px;
  }
  .event .event-content {
    padding-left: 0px;
  }
  .article-comments .media {
    padding: 10px;
  }
  .home-content {
      margin-left: 0;
  }
  .button-news button {
      margin-top: 15px;
      text-align: center;
  }
  .title-news {
    text-align: center;  
  }
  .article {
      margin-bottom: 20px;
  }
  .site-map li {
    width: 33%;
    padding: 5px;
    border-right: none;
  }
  #footer h3 {
      text-align: center;
  }
}

/*=========================================================
	OWL THEME
===========================================================*/

/*----------------------------*\
	owl nav
\*----------------------------*/

.owl-theme .owl-nav [class*='owl-'] {
  color: #FFF;
  background: transparent;
  padding: 0px;
  width: 90px;
  height: 90px;
  line-height: 90px;
  font-size: 26px;
  margin: 0;
  border-radius: 50%;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

.owl-theme .owl-nav [class*='owl-']:hover {
  background: #afcaa2;
}

/*----------------------------*\
	owl dots
\*----------------------------*/

.owl-theme .owl-dots .owl-dot span {
  border: 1px solid #FFF;
  background: transparent;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.owl-theme .owl-dots .owl-dot:hover span {
  border-color: #afcaa2;
  background: #afcaa2;
}

.owl-theme .owl-dots .owl-dot.active span {
  width: 20px;
  border-color: #afcaa2;
  background: #afcaa2;
}
